ISXEQ2 - Bug #1981

${Me.Grouped} Always returns FALSE
2017-08-23 01:12 PM - VianSK

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

even when in a group

History

#1 - 2017-08-23 04:07 PM - VianSK
${Me.GroupCount} always returns 1, ${Me.Group[X]} always reutns NULL

#2 - 2017-08-31 09:19 PM - Amadeus

- Status changed from New to Resolved
